@media (max-width: 1199px) {
	.recent-project .owl-controls{
		display:none;
	}
	.navigation li a{
		    padding: 7px 5px 28px;
	}
	.mainmenu-area .thm-btn {
    padding: 0 13px;
    
 }
	.social-media {
		display: none;
	}
	.mainmenu-area {
    padding: 0 15px;
    min-height: 66px;
	}

	.mainmenu-area .showhide {
    height: 60px;
    width: 30px;
    padding: 18px 0 41px;
    float: none;}

}

@media (max-width: 1366px) {
/*	.navbar-collapse.collapse.clearfix {
		position: absolute;
		left: 295px;
		top: -110px;
		width: 102%;
	}*/

	.social-media {
		margin-left: 0px !important;
	}
	.news-post {
		height: 100% !important;
	}

}

@media (max-width: 1566px) {
	.navbar-collapse.collapse.clearfix {
		width: 725px ;
	}
	.social-media {
		margin-left: 40px ;
		padding: 40px 50px 0 0;
	}
	}



	@media (max-width: 1200px) and (min-width: 992px) {

		.theme_menu .thm-btn {
			padding: 0 13px;
		}
	}


	@media (max-width: 1200px) and (min-width:992px) {
		.two-column .inner-box .image-box {
			position: relative;
			margin-bottom: -95px;
		}

		.two-column .content-box {
			padding: 30px 0px 80px;
		}

		.social-media {
			display: none;
		}
	}



	@media (max-width: 1023px) {
		.project-carousel .owl-controls .owl-nav {
			top: auto;
			left: 0;
			right: 0;
		}

		.recent-project .owl-controls {
			position: absolute;
			bottom: 45px;
			left: -155px;
		}

		.main-logo {
			position: absolute;
			z-index: 4;
			top: -8px !important;
			left: 30px;
			margin: 15px 0 15px;
			text-align: center;
		}

		.news-post {
			height: 100% !important;
		}

		.main-logo img {
			width: 74% !important;
		}

		.social-media {
			display: none !important;
		}

		h3.links-text {
			display: flex !important;
			margin-top: 70px !important;
		}
	}






	@media (max-width: 991px) {


		.theme_menu.stricky-fixed .main-logo {
			display: none;
		}

		.right-area {
			display: none;
			position: absolute;
			right: 15px;
			top: 18px;
		}

		.nav_side_content .search_option form {
			width: 250px;
			right: -25px;
			top: 52px;
		}

		.theme_menu {
			background: #f7f7f7;
		}

		.mainmenu-area .menu-column {
			float: left;
			width: 100%;
		}

		.mainmenu-area .right-area {
			margin-right: 17px;
		}

		.main-logo {
			position: absolute;
			z-index: 4;
			top: 10px;
			left: 30px;
			margin: 15px 0 15px;
			text-align: center;
		}


		.nav_side_content {
			margin-top: 31px;
		}

		.two-column .content-box {
			padding: 30px 0px 80px;
		}

		.about .item-list .item.clearfix {
			margin-top: 0px;
		}

		.call-to-action {
			text-align: center;
		}

			.call-to-action a.thm-btn {
				float: none !important;
				margin-top: 20px;
			}
	}

	@media (max-width: 767px) {
		.header-top .top-right,
		.header-top .top-left {
			width: 100%;
			text-align: center;
		}

		.main-logo img {
			width: 57%;
			position: relative;
			top: 8px;
			left: -82px;
		}

		.header-top .top-right ul,
		.header-top .top-left ul {
			text-align: center;
		}

			.header-top .top-right ul li,
			.header-top .top-left ul li {
				display: inline-block;
				float: none;
			}

		h3.links-text {
			display: flex !important;
			margin-top: 70px !important;
		}

		section {
			padding-top: 5px !important;
			padding-bottom: 5px !important;
		}

		.news-post {
			height: 100% !important;
		}


		.our-team .owl-controls .owl-nav {
			margin-bottom: 10px !important;
		}

		.latest-news .owl-theme .owl-nav {
			margin-bottom: 10px !important;
		}

		.page-title .path {
			text-align: center;
		}

		.sidebar-page .sidebar {
			position: relative;
			padding-left: 0px;
		}

		.header-top .top-right {
			margin: 10px 0px;
		}

		.footer-bottom {
			padding-bottom: 70px;
		}

			.footer-bottom .pull-left {
				text-align: center;
				width: 100%;
			}

			.footer-bottom .pull-right {
				text-align: center;
				margin-top: 5px;
				width: 100%;
			}
	}

	@media (max-width: 640px) {
		.main-logo img {
			width: 72%;
		}

		.social-media {
			float: right;
			display: none;
			padding: 10px 50px 0 0;
		}

		.rev_slider,
		.page-title {
			margin-top: 0px !important;
		}

		.page-title {
			text-align: center;
		}
	}

	@media (max-width: 700px) {
		.feature {
			margin-top: 90px;
		}
	}

	@media (max-width: 575px) {
	}

	@media (max-width: 359px) {
		.main-logo img {
			width: 78%;
		}

		.feature .item-list .item .content-box p {
			display: none;
		}

		.feature .item-list .item .content-box h3 {
			margin-top: 10px;
			text-align: center;
		}
	}



	@media (max-width: 736px) {
		.crypto-language {
			display: none;
		}
	}

	@media (max-width: 650px) {
		.crypto-user-section {
			display: none;
		}
	}


	@media only screen and (min-width: 1200px) {
		.container {
			padding: 0;
		}

		.container-fluid {
			padding: 0;
		}
	}

	@media only screen and (min-width: 991px) {
		.mobile-menu {
			display: none;
		}
	}

	@media only screen and (max-width: 991px) {


		/*=================== mobile-menu ======================*/

		.navigation {
			display: none;
		}

		.main-menu .collapse {
			border: 0px;
			max-height: 300px;
			display: none !important;
			overflow: auto !important;
		}

			.main-menu .collapse.in,
			.main-menu .collapsing {
				display: block !important;
			}

		.main-menu .navbar-header {
			padding: 14px 6px;
			float: none;
			/*    background: #f7f7f7;*/
		}

		.main-menu .navbar-toggle {
			float: right;
			
			display: block;
		}

			.main-menu .navbar-toggle .icon-bar {
				background: #26cdff;
				width: 30px;
			}
		/*=================================menu=======================*/
	}





@media (min-width:280px) and (max-width:787px) {
	.navbar-collapse.collapse.clearfix {
		width: 100% !important;
		margin-top: 30px;
	}
	.main-menu .navbar-toggle {
		float: right;
		display: block;
		margin-right: -10px;
	}
	.rev_slider_wrapper{
		padding-top:0px !important;
		padding-bottom:0px !important;
	}
	.new-bt {
		margin-bottom: 0px !important;
	}
	.s-list {
		margin-top: 10px;
	}
	.sec-title h2 {
		font-size:24px !important;
	}	.sec-title {
		position: relative;
		
		margin-bottom: 0px;
		padding: 20px 0px !important;
	}
	.bredcrumb .middle li:after {
		content: "\f105";
		right: -5px;
		top: 10px;
	}
	span.list-start{
		font-size:18px;
	}
	.fa-ul{
		margin-top:20px;
	}
	.bredcrumb .middle li {
		padding: 10px 10px;
		position: relative;
		display: inline-block;
		text-transform: capitalize;
		color: #222222;
		font-weight: 600;
	}
	.sec-title h2{
		margin-bottom:0px;
	}
	.p-45 {
		padding: unset !important;
	}
	.main-menu .collapse{
		min-height:350px !important;
	}
	.main-logo img {
		width: 65% !important;
	}

	.main-logo img {
		top: 3px !important;
		left:-110px !important;
	}
	.main-menu .navbar-header {
		padding:0px 5px !important;
	}
	.mainmenu-area .col-lg-9{
		padding-left:unset !important;
		padding-right:unset !important;
	}
	.services-section, .network-services-section, .get-in-touch-section{
		padding:40px 20px !important;
	}
	.image-box{
		margin-top:20px;
	}
}

@media (min-width:768px) and (max-width:991px) {
	.navbar-collapse.collapse.clearfix {
		width: 100% !important;
		padding-top: 30px;
	}

	.main-menu .navbar-toggle {
		float: right;
		display: block;
		margin-right: -10px;
	}
	

	.main-menu .collapse {
		min-height: 360px !important;
	}
	.new-bt {
		margin-bottom: 0px !important;
	}

	.s-list {
		margin-top: 10px;
	}

	.sec-title h2 {
		font-size: 24px !important;
	}

	.sec-title {
		position: relative;
		fon margin-bottom: 0px;
		padding: 20px 0px !important;
	}

	.bredcrumb .middle li:after {
		content: "\f105";
		right: -5px;
		top: 10px;
	}

	span.list-start {
		font-size: 18px;
	}

	.fa-ul {
		margin-top: 20px;
	}

	.bredcrumb .middle li {
		padding: 10px 10px;
		position: relative;
		display: inline-block;
		text-transform: capitalize;
		color: #222222;
		font-weight: 600;
	}

	.sec-title h2 {
		margin-bottom: 0px;
	}

	.p-45 {
		padding: unset !important;
	}
	.main-logo img {
		width: 100% !important;
	}

	.main-logo img {
		top: 8px !important;
		left: -100px !important;
	}

	.main-menu .navbar-header {
		padding: 0px 5px !important;
	}

	.mainmenu-area .col-lg-9 {
		padding-left: unset !important;
		padding-right: unset !important;
	}

	.main-logo {
		position: absolute;
		z-index: 4;
		width:250px !important;
		top: -8px !important;
		left: -30px !important;
		margin: 15px 0 15px;
		text-align: center;
	}
}
@media (min-width:992px) and (max-width:1199px) {
	.mainmenu-area .col-lg-3 {
		width:30%;
	}
	.mainmenu-area .col-lg-9 {
		width: 70%;
	}
	.navigation li a {
		font-size: 12px !important;
	}
	.mainmenu-area .row{
		
		display:flex;
		align-items:center;
	}
	.main-menu {
		position: relative;
		margin-top: 25px !important;
		margin-left: 0;
	}
}

@media (min-width:1200px) and (max-width:1900px) {
	.navbar-collapse.collapse.clearfix {
		width: 100% !important;
	}
	.navigation li a {
		font-size:13px !important;
	}

	.navbar-collapse.collapse.clearfix {
		width: 100% !important;
		display: flex !important;
		justify-content: end !important;
		padding-right: 100px !important;
	}
.main-logo{
	margin:6px 0px;
}
	.main-menu{
		margin-top:40px;
	}
}
